Education Technology

Ota enemmän irti TI-Nspire™ teknologiastasi

Käyttämällä viimeisintä versiota ohjelmistosta varmistat, että sinä ja opiskelijasi saatte käyttöön viimeisimmät ominaisuudet ja toiminnot.

Vastaamalla seuraaviin kysymyksiin saat selville mikä käyttöjärjestelmäversio on sinulle sopivin.

1. Mitä TI-Nspire™ kämmenlaitetta käytät?

     (Opettaja huom: Valitse kaikki TI-Nspire™ -laskinmallit, joita luokassasi on käytössä)

2. Mitä TI-Nspire™ -ohjelmistoa käytät?

3. Käytätkö TI-InnovatorTM Hub -yksikköä?

TI-InnovatorTM Hub on yhteensopiva vain TI-NspireTM CX-ohjelmiston käyttöjärjestelmäversion 4.4 ja sitä uudempien kanssa.